body  { font-size: 12px; }
table { font-size: 12px; }
a:link       { color: #334433; text-decoration: underline ;}
a:active     { color: #334433; text-decoration: underline ;}
a:visited    { color: #334433; text-decoration: underline ;}
a:hover   { color: #334433; text-decoration: none ;}
IMG{border-width:0px;}
